div,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Josefin Sans", "Roboto", sans-serif !important;
    font-optical-sizing: auto;
    color: #333 !important;
}

div,
p {
    font-family: "Montserrat", sans-serif !important;
}

.boolean-radio-cell .control .boolean-radio input {
    margin-top: 6px !important;
}

.captcha-cell {
    padding-left: 30px !important;
}

.captcha-cell .RadCaptcha div p label {
    padding-left: 10px !important;
    font-size: 16px !important;
    font-family: "Montserrat", sans-serif !important;
    font-style: normal !important;
}

.code-of-conduct-link {
    text-decoration: underline !important;
    color: #9fc43b !important;
    font-weight: bold !important;
}

.code-of-conduct-link:visited,
.code-of-conduct-link:active {
    text-decoration: underline !important;
    color: #9fc43b !important;
    font-weight: bold !important;
}

.code-of-conduct-link:hover {
    color: #000 !important;
}

/* .crmEntityFormView .cell.checkbox-cell div.table-info {
    padding-left: 10px;
    width: 80%;
} */

.crmEntityFormView label {
    color: #5b5b5b !important;
}

.description {
    font-size: 13px;
    color: #5b5b5b;
}

.dev-enviroment-label {
    color: #fff !important;
    font-size: 14px;
    background-color: red;
    width: 46px;
    font-weight: bold;
    padding: 0 6px;
    text-transform: uppercase;
    text-align: center;
}

.volunteer-environment-label .dev-enviroment-label {
    margin-left: 10px;
}

.form-control {
    border: 1px solid #ccc !important;
    border-radius: 3px;
}

.form-control-cell:has(.table-info > #ch_timeavailability_label) {
    padding-bottom: 5px !important;
}

.onblur-error {
    color: red !important;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0;
}

input::placeholder {
    color: transparent;
}

label[id^="ch_timeavailability"] {
    font-weight: normal;
}

#ch_timeavailability_label {
    font-weight: bold !important;
}

#liquid-form .checkbox-cell div.table-info:has([for^="ch_timeavailability"]) {
    padding-left: 5px !important;
    width: 90%;
}

#liquid-form .checkbox-cell:has([for^="ch_timeavailability"]) {
    padding-bottom: 6px !important;
}

#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(3) .container .columnBlockLayout p>span:first-of-type {
    font-weight: bold;
}

#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(3) .container .columnBlockLayout p,
#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(4) .container .columnBlockLayout p {
    font-size: 16px;
}

#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(3) .container .columnBlockLayout p b,
#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(4) .container .columnBlockLayout p b {
    color: #9fc43b;
}

#mainContent .page-copy .xrm-attribute .xrm-attribute-value .sectionBlockLayout:last-of-type .container .columnBlockLayout p,
.volunteer-registration-intro p.disclaimer {
    font-family: "Josefin Sans", "Roboto", sans-serif !important;
    font-size: 14px !important;
    font-style: italic;
    margin-top: 30px;
    font-weight: 600;
    color: #333;
}

#privateModeText,
.navbar-expand-xl,
.footer {
    display: none;
}

.service-provider-intro {
    margin-top: 15px;
    font-size: 18px !important;
    text-align: center;
}

.service-provider-intro .code-download-link {
    font-family: "Josefin Sans", "Roboto", sans-serif !important;
    font-size: 20px;
    font-weight: 600;
}

.service-provider-intro .code-download-link:hover {
    color: #9fc43b !important;
}

.service-provider-intro .donate-button {
    padding: 12px 30px;
    margin-bottom: 15px;
    font-weight: normal;
    font-size: 20px;
}

.service-provider-intro .donate-button i {
    margin-right: 5px;
}

.service-provider-intro h4 {
    font-size: 22px;
    margin: 28px 0 26px 0;
}

.service-provider-intro p {
    color: #333 !important;
    font-family: "Josefin Sans", "Roboto", sans-serif !important;
    font-size: 17px;
}

.submit-btn {
    font-family: "Montserrat", sans-serif !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    border-radius: 0 !important;
    padding: 10px 16px !important;
}

.validation-summary {
    margin: 10px 10px 0 10px;
}

.volunteer-registration-intro h2,
.volunteer-registration-intro h3,
.volunteer-registration-intro h4 {
    font-size: 22px !important;
    font-weight: 500 !important;
}

.volunteer-registration-intro h4 {
    font-family: "Montserrat", sans-serif !important;
    color: #9fc43b !important;
    font-size: 15px !important;
    font-weight: 600 !important;
}

.volunteer-registration-intro h4.sub {
    font-family: "Josefin Sans", "Roboto", sans-serif !important;
    font-size: 22px !important;
    color: #333 !important;
    margin: 18px 0;
}

.volunteer-registration-intro img[name="Hunter Homeless Connect Volunteers"] {
    float: left;
    border-radius: 6px;
    margin-top: 5px;
    margin-right: 16px;
}

.volunteer-registration-intro p {
    font-size: 14px;
    line-height: 24px;
    font-optical-sizing: auto;
    color: #5b5b5b !important;
}

input::placeholder {
    color: transparent;
}

.description {
    font-size: 13px;
    color: #5b5b5b;
}

.validation-summary {
    margin: 10px 10px 0 10px;
}

.form-control {
    border: 1px solid #ccc !important;
    border-radius: 3px;
}

.onblur-error {
    color: red !important;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 0;
}

.navbar-header a img {
    height: 50px !important;
}

#privateModeText,
.navbar-expand-xl,
.footer {
    display: none;
}

.captcha-cell {
    padding-left: 30px !important;
}

.captcha-cell .RadCaptcha div p label {
    padding-left: 10px !important;
    font-size: 16px !important;
    font-family: "Montserrat", sans-serif !important;
    font-style: normal !important;
}

.boolean-radio-cell .control .boolean-radio input {
    margin-top: 6px !important;
}

.control:has(#ch_timeavailability) {
    display: none;
}

label[id^="ch_timeavailability"] {
    font-weight: normal;
}

#ch_timeavailability_label {
    font-weight: bold !important;
}

.form-control-cell:has(.table-info > #ch_timeavailability_label) {
    padding-bottom: 5px !important;
}

.actions .btn {
    margin-left: 30px !important;
}

.submit-btn {
    font-family: "Montserrat", sans-serif !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    border-radius: 0 !important;
    padding: 10px 16px !important;
}

.crmEntityFormView table.section>tbody>tr:last-child td {
    padding-top: 12px;
    padding-bottom: 12px;
    border-top: 2px dotted #ccc;
    border-bottom: 2px dotted #ccc;
}

#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(3) .container .columnBlockLayout p>span:first-of-type {
    font-weight: bold;
}

#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(3) .container .columnBlockLayout p,
#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(4) .container .columnBlockLayout p {
    font-size: 16px;
}

#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(3) .container .columnBlockLayout p b,
#liquid-form .xrm-attribute-value .sectionBlockLayout:nth-of-type(4) .container .columnBlockLayout p b {
    color: #9fc43b;
}

#liquid-form .checkbox-cell div.table-info:has([for^="ch_timeavailability"]) {
    padding-left: 5px !important;
    width: 90%;
}

#liquid-form .checkbox-cell:has([for^="ch_timeavailability"]) {
    padding-bottom: 6px !important;
}

.volunteer-registration-intro p.disclaimer,
#mainContent .page-copy .xrm-attribute .xrm-attribute-value .sectionBlockLayout:last-of-type .container .columnBlockLayout p {
    font-family: "Josefin Sans", "Roboto", sans-serif !important;
    font-size: 14px !important;
    font-style: italic;
    margin-top: 30px;
    font-weight: 600;
    color: #333;
}

.volunteer-registration-intro .left-align {
    text-align: left !important;
}

.volunteer-registration-intro img[name="hunter_homeless_connect_volunteers.jpg"] {
    float: left;
    border-radius: 6px;
    margin-top: 5px;
    margin-right: 16px;
}

.volunteer-registration-intro h2,
.volunteer-registration-intro h3,
.volunteer-registration-intro h4 {
    font-size: 22px !important;
    font-weight: 500 !important;
}

.volunteer-registration-intro h4 {
    font-family: "Montserrat", sans-serif !important;
    color: #9fc43b !important;
    font-size: 15px !important;
    font-weight: 600 !important;
}

.volunteer-registration-intro h4.sub {
    font-family: "Josefin Sans", "Roboto", sans-serif !important;
    font-size: 22px !important;
    color: #333 !important;
    margin: 18px 0;
}

.volunteer-registration-intro p {
    font-size: 14px;
    line-height: 24px;
}

.code-of-conduct-link {
    text-decoration: underline !important;
    color: #9fc43b !important;
    font-weight: bold !important;
}

.code-of-conduct-link:visited,
.code-of-conduct-link:active {
    text-decoration: underline !important;
    color: #9fc43b !important;
    font-weight: bold !important;
}

.code-of-conduct-link:hover {
    color: #000 !important;
}

.crmEntityFormView .cell.checkbox-cell div.table-info {
    padding-left: 5px !important;
}

.crmEntityFormView label {
    color: #5b5b5b !important;
}

.crmEntityFormView .cell.checkbox-cell div.table-info {
    padding-left: 10px;
    width: 80%;
}

@media (max-width: 700px) {
    .captcha-cell {
        padding-left: 0 !important;
    }

    #liquid-form table.section>tbody>tr:last-child {
        margin-left: 0;
        margin-right: 0;
        padding-left: 10px;
    }

    .actions .btn {
        margin-left: 0 !important;
    }

    .actions::before {
        left: 12px;
        top: 1px;
    }

    .form-control-cell:has(.table-info > #ch_timeavailability_label) {
        padding-bottom: 0 !important;
    }

    #liquid-form .checkbox-cell:has([for^="ch_timeavailability"]) {
        padding-bottom: 0px !important;
    }
}

.file-cell {
    padding: 0 !important;
}